Cyberduck Mountain Duck CLI

#2440 closed defect (worksforme)

Upload resume broken

Reported by: anonymous Owned by: dkocher
Priority: high Milestone:
Component: ftp Version: 3.0.2
Severity: normal Keywords: resume upload touble
Cc: Architecture:
Platform:

Description

i love this app. it always worked like a charm for me... however since i've updated to the latest cyberduck version i'm fighting with what looks like a bug:

whenever i stop uploading and/or the connection gets dropped and therefore the upload gets interrupted, it doesn't resume it when i click on resume, but instead restarts the complete upload, ignoring what already has been uploaded. this is particularly annoying with large files that take up to 15hrs to upload... even more so because my dsl is not very stable (using DSL via radio since i'm in a remote area which is not covered otherwise)

help would be greatly appreciated! even if someone knows a work around to avoid having to upload the thing from zero again!

thanks, lilly

Change History (5)

comment:1 Changed on Aug 15, 2008 at 8:34:23 PM by dkocher

Please post the transcript from View → Log Drawer. Note that the server must support the REST command to make this feature work.

comment:2 Changed on Aug 15, 2008 at 8:34:41 PM by dkocher

  • Summary changed from whenever i resume a stopped upload it starts from the very beginning! and overwrites what is already been uploaded to Upload resume broken

comment:3 Changed on Apr 13, 2009 at 2:31:27 PM by dkocher

  • Milestone changed from 3.2 to 3.3

Milestone 3.2 deleted

comment:4 Changed on Apr 16, 2009 at 10:45:21 AM by dkocher

#3006 closed as duplicate.

comment:5 Changed on Nov 13, 2009 at 10:31:38 PM by dkocher

  • Milestone 3.5 deleted
  • Resolution set to worksforme
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software